{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
<div id="cookieBar" class="container">
    <div>{{cookie_warning}}<a href="#" role="moreInformations" data-toggle="modal" data-target="#dlgCookiesAbout">{{cookie_warning_link}}</a> <a class="btn btn-primary" href="#" role="acceptCookies">{{cookie_ok}}</a></div>
</div>
